TestNs\MyApp\ConventionalElementType:
    properties:
        crmId:
            -
                GreaterThanOrEqual:
                    value: '-9223372036854775808'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '9223372036854775807'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        name:
            -
                NotNull:
                    groups:
                        - xsd_rules
        pgrhId:
            -
                GreaterThanOrEqual:
                    value: '-9223372036854775808'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '9223372036854775807'
                    groups:
                        - xsd_rules
        parent:
            -
                Valid: null
